{
	"102000811_0": "The Place I Call Home",
	"102000811_1": "\"Oh, Master. Good evening.\"",
	"102000811_2": "\"Hibiki-kun, I didn't see you come in.\"",
	"102000811_3": "\"Well, I didn't feel right just doing nothing... Can I use the training simulator?\"",
	"102000811_4": "\"Seems like you're not the only one. All right, go ahead.\"",
	"102000811_5": "\"I'm not the only one?\"",
	"102000811_6": "\"So you finally showed up.\"",
	"102000811_7": "\"Tsubasa-san! Chris-chan!\"",
	"102000811_8": "\"Why did everyone have to show up today? I wanted to blow off some steam on my own.\"",
	"102000811_9": "\"I've also had a hard time getting over them escape. Anyway, let's get Tachibana in on our training.\"",
	"102000811_10": "\"I'm ready, Tsubasa-san! We've gotta nail our combination attacks!\"",
	"102000811_11": "\"Damn, all right, if we have to! Well, we might as well practice the hard stuff!\""
}